/**
 * Created by zhang on 2020/1/2.
 */
var editor = CodeMirror.fromTextArea(document.getElementById("editor"), {
    mode: "text/html",
    lineNumbers: true,
    theme:"material"
});
editor.setSize('auto','650px');

$(document).ready(function() {
   $("#welcome_save").click(function () {
       $("form").submit();
   });

    $("#review").click(function () {
      //  $("#reviewBody").html(editor.getValue());
        $("#view").modal("show")
    });


});

